Subject: [calsify] draft-ietf-calext-eventpub-extensions-14.txt

From: Michael Douglass <[email-masked]>
Date: Fri, 2 Aug 2019 21:41:21 -0400

I just submitted draft-ietf-calext-eventpub-extensions-14.txt

Changes were to remove updates to SOURCE and use STRUCTURED-DATA instead.

I also fixed one of the STRUCTURED-DATA examples.

I will be cruising around Alaska for the next 10 days with little or no 
internet.